## linux-restricted-modules-azure-4.15 4.15.0-1189.204

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure-4.15 (4.15.0-1189.204) bionic; urgency=medium

  * Main version: 4.15.0-1189.204

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.04.14)

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 21 May 2025 12:05:31 -0500

linux-restricted-generate-azure-4.15 (4.15.0-1188.203) bionic; urgency=medium

  * Main version: 4.15.0-1188.203

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Apr 2025 08:54:29 -0500

linux-restricted-generate-azure-4.15 (4.15.0-1187.202) bionic; urgency=medium

  * Main version: 4.15.0-1187.202

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Mar 2025 18:17:43 -0500
